package com.fusi24.rfid.data.model;

import java.io.Serializable;

public class DataProblems implements Serializable {

    private DataDocumentType documentType;
    private String reason;
    private String expiryDate;

    public DataDocumentType getDataDocumentType() {
        return documentType;
    }

    public void setDataDocumentType(DataDocumentType documentType) {
        this.documentType = documentType;
    }

    public String getReason() {
        return reason;
    }

    public void setReason(String reason) {
        this.reason = reason;
    }

    public String getExpiryDate() {
        return expiryDate;
    }

    public void setExpiryDate(String expiryDate) {
        this.expiryDate = expiryDate;
    }
}
